RubyGems Navigation menu

html_truncator 0.4.0

Wants to truncate an HTML string properly? This gem is for you.

Versiones:

  1. 0.4.2 - November 30, 2017 (8 KB)
  2. 0.4.1 - March 12, 2015 (7,5 KB)
  3. 0.4.0 - March 15, 2014 (7,5 KB)
  4. 0.3.1 - July 21, 2013 (7,5 KB)
  5. 0.3.0 - December 06, 2011 (6,5 KB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (1):

  • nokogiri ~> 1.5
  • dependencias de Development (1):

  • rspec ~> 2.4
  • Propietarios:

    Autores:

    • Bruno Michel

    SHA 256 checksum:

    7c7552eda117757907f22de7ceeb515ca584f00be59689047303aa0acb5fb2f0

    Total de descargas 859.091

    Para esta versión 48.634

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: